<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180bb88d2">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>105_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2011-01-15</dateIngested>
    </extension>
    <titleInfo>
         <title>H.R. 699, MILITARY VOTING RIGHTS ACT OF 1997</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-105hhrg43580</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-105hhrg43580/html/CHRG-105hhrg43580.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-105hhrg43580/pdf/CHRG-105hhrg43580.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1997-06-04</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>72 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.V 64/3:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-105hhrg43580</identifier>
    <identifier type="local">P0b002ee180bb88d2</identifier>
    <identifier type="former package identifier">f:43580.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2011-01-15</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-15</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-105hhrg43580</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-105hhrg43580</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress>105</congress>
         <session>1</session>
         <heldDate>1997-06-04</heldDate>
    </extension>
    <extension>
         <searchTitle>H.R. 699, MILITARY VOTING RIGHTS ACT OF 1997</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-105hhrg43580</accessId>
         <textInPDF>true</textInPDF>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="105" number="11"></congSerial>
         <jacketId>43-580</jacketId>
         <congCommittee authorityId="hsvr00" chamber="H" congress="105" type="S">
                                    
              <name type="authority-standard">Committee on Veterans&apos; Affairs</name>
                                    
              <name type="authority-short">Veterans&apos; Affairs</name>
                                
        </congCommittee>
         <bill congress="105" context="COVER" number="699" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Veterans&apos; Affairs</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 699 (105th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 699</identifier>
         <extension>
              <congress>105</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 11 (105th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 105-11</identifier>
    </relatedItem>
</mods>